import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateTransferComponent } from './candidate-transfer.component';

describe('CandidateTransferComponent', () => {
  let component: CandidateTransferComponent;
  let fixture: ComponentFixture<CandidateTransferComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateTransferComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateTransferComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
